.columns {
  /*border: 1px solid #bada55;*/ }

@font-face {
  font-family: 'robotoregular';
  src: url("../fonts/Roboto-Regular-webfont.eot");
  src: url("../fonts/Roboto-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-Regular-webfont.woff") format("woff"), url("../fonts/Roboto-Regular-webfont.ttf") format("truetype"), url("../fonts/Roboto-Regular-webfont.svg#robotoregular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'robotobold';
  src: url("../fonts/Roboto-Bold-webfont.eot");
  src: url("../fonts/Roboto-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-Bold-webfont.woff") format("woff"), url("../fonts/Roboto-Bold-webfont.ttf") format("truetype"), url("../fonts/Roboto-Bold-webfont.svg#robotobold") format("svg");
  font-weight: normal;
  font-style: normal; }

body {
  font-family: Arial, sans-serif; }

a {
  color: #5299c0;
  /* unvisited links */
  /* visited links   */
  /* user hovers     */
  /* active links    */ }
  a:link {
    color: #5299c0; }
  a:visited {
    color: #5299c0; }
  a:hover {
    color: #5299c0; }
  a:active {
    color: #5299c0; }

p {
  font: 0.85em/150% "robotoregular", Arial, sans-serif;
  margin: 0 0 13px; }
  p a {
    /* user hovers     */
    /* active links    */ }
    p a:hover {
      text-decoration: underline; }
    p a:active {
      text-decoration: underline; }

h1 {
  font: 1.42em/120% "robotobold", Arial, sans-serif;
  color: #000; }

h2 {
  font: 1.15em/120% "robotobold", Arial, sans-serif;
  color: #000; }

h3 {
  font: 0.85em/150% "robotobold", Arial, sans-serif;
  color: #000; }

h4, h5, h6 {
  font: 0.85em/150% "robotobold", Arial, sans-serif;
  color: #000; }

#background {
  background-image: url("../images/ppi-background.png");
  background-repeat: no-repeat;
  background-color: #fff;
  height: 1000px; }

#ie-warning {
  z-index: 80000;
  background: #891313;
  color: white; }

#ie-warning h4, #ie-warning p {
  margin-bottom: 5px; }

#ie-warning p img {
  margin: 8px 5px 3px 0; }

.header-logo {
  height: auto;
  width: 100%;
  display: block;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto; }

.button, button, button.radius, .button.radius {
  background-color: #fff;
  margin: 5px 0;
  color: #000;
  box-shadow: none;
  border: 2px solid #85b349; }
  .button:hover, button:hover, button.radius:hover, .button.radius:hover {
    background: #85b349;
    color: #fff; }
  .button.success, button.success, button.radius.success, .button.radius.success {
    background: #007942;
    color: #fff;
    border: none; }
    .button.success:hover, button.success:hover, button.radius.success:hover, .button.radius.success:hover {
      background: #00562e; }
  .button.alert, button.alert, button.radius.alert, .button.radius.alert {
    background: #981b1e;
    color: #fff;
    border: none; }
    .button.alert:hover, button.alert:hover, button.radius.alert:hover, .button.radius.alert:hover {
      background: #702623; }
  .button.small, button.small, button.radius.small, .button.radius.small {
    padding: 7px 12px 5px; }
  .button.large, button.large, button.radius.large, .button.radius.large {
    font: 1.15em/120% "robotoregular", Arial, sans-serif;
    padding: 10px 25px 10px; }
  .button.yellow, button.yellow, button.radius.yellow, .button.radius.yellow {
    background-color: #d8ad00;
    color: #fff;
    border: none; }
    .button.yellow:hover, button.yellow:hover, button.radius.yellow:hover, .button.radius.yellow:hover {
      background-color: #cab666; }
  .button.blue, button.blue, button.radius.blue, .button.radius.blue {
    background-color: #0078a0;
    color: #fff;
    border: none; }
    .button.blue:hover, button.blue:hover, button.radius.blue:hover, .button.radius.blue:hover {
      background-color: #5299c0; }
  .button.red, button.red, button.radius.red, .button.radius.red {
    background-color: #702623;
    color: #fff;
    border: none; }
    .button.red:hover, button.red:hover, button.radius.red:hover, .button.radius.red:hover {
      background-color: #981b1e; }
  .button.green, button.green, button.radius.green, .button.radius.green {
    background-color: #85b349;
    color: #fff;
    border: none; }
    .button.green:hover, button.green:hover, button.radius.green:hover, .button.radius.green:hover {
      background-color: #e8f1dc;
      color: #85b349; }
  .button a, button a, button.radius a, .button.radius a {
    color: #fff; }
    .button a:visited, .button a:hover, .button a:active, .button a:link, button a:visited, button a:hover, button a:active, button a:link, button.radius a:visited, button.radius a:hover, button.radius a:active, button.radius a:link, .button.radius a:visited, .button.radius a:hover, .button.radius a:active, .button.radius a:link {
      color: #fff; }

/* Top-Bar Navigation Stuff */
.top-bar-section ul li > a {
  font-size: 60%; }

.top-bar-section li.active:not(.has-form) a:not(.button) {
  background: #5299c0; }

.top-bar .toggle-topbar.menu-icon {
  margin-top: 0; }

/* End Top-Bar Navigation Stuff */
/* Homepage Stuff */
.no-div {
  display: none; }

#content-under-slider {
  padding: 20px 0;
  border-bottom: 4px dotted #c1c5bc;
  margin-bottom: 20px; }

#logo-under-slider {
  display: table-cell;
  vertical-align: middle; }
  #logo-under-slider img {
    margin: 0 auto;
    max-height: 95%;
    width: auto; }

#text-under-slider-container {
  display: table; }

#text-under-slider {
  min-height: 130px;
  display: table-cell;
  vertical-align: middle; }
  #text-under-slider p {
    font: 0.85em/150% "robotoregular", Arial, sans-serif; }

#coop-map {
  height: 350px;
  background: #bada55; }

#blue-box-content {
  padding: 0 10px;
  color: #fff;
  background-color: #5299c0; }
  #blue-box-content p {
    font: 0.85em/150% "robotoregular", Arial, sans-serif; }
  #blue-box-content h1, #blue-box-content h2, #blue-box-content h3, #blue-box-content h4 {
    font-size: 0.85em/150% "robotobold", Arial, sans-serif;
    color: #fff; }

.hp-content-block {
  padding-top: 20px; }
  .hp-content-block p {
    font: 0.85em/150% "robotoregular", Arial, sans-serif; }
  .hp-content-block h1, .hp-content-block h2, .hp-content-block h3, .hp-content-block h4, .hp-content-block h5, .hp-content-block h6 {
    color: #85b349; }

/* End Homepage Stuff */
/* page stuff */
.headlinebox {
  padding-top: 10px; }
  .headlinebox h1 {
    color: #85b349; }

#thestuff {
  min-height: 300px;
  background: rgba(255, 255, 255, 0.8);
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -o-border-radius: 10px; }
  #thestuff ul li {
    font: 0.85em/150% "robotoregular", Arial, sans-serif; }

.employee {
  display: table;
  float: left;
  padding: 0 10px;
  min-height: 300px;
  /*min-width: 150px;*/
  /*margin: 8px 8px 0px 0px;*/ }
  .employee img {
    height: 175px;
    width: auto;
    display: table-cell;
    vertical-align: middle; }
  .employee .name-and-title {
    display: block;
    width: 150px; }
    .employee .name-and-title p {
      font: 0.7em/150% "robotobold", Arial, sans-serif; }
    .employee .name-and-title em {
      font: 0.7em/150% "robotoregular", Arial, sans-serif; }

/* end page stuff */
/* post stuff */
.nav-previous a, .nav-previous a:visited, .nav-next a, .nav-next a:visited {
  color: #fff;
  font-size: 12px;
  display: block;
  padding: 3px 5px;
  background: #5299c0;
  border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  margin-bottom: 10px; }

.nav-previous a:hover, .nav-next a:hover {
  text-decoration: none;
  background: #cab666;
  cursor: pointer; }

.archiveloop p {
  font: 0.85em/150% "robotoregular", Arial, sans-serif;
  padding-top: 10px; }

.archive-entry {
  background: rgba(133, 179, 73, 0.1); }

/* end post stuff */
/* sidebar stuff */
#searchform {
  width: 100%;
  float: left; }
  #searchform #s input {
    width: 75%;
    float: left; }

#searchsubmit {
  width: 50px;
  margin-top: -53px;
  margin-left: 78%; }
  #searchsubmit:hover {
    cursor: pointer;
    background: none repeat scroll 0% 0% #cab666;
    color: #FFF; }

#sidebar h1, #sidebar h2, #sidebar h3, #sidebar h4, #sidebar h5, #sidebar h6 {
  color: #85b349;
  padding-left: 10px; }
#sidebar li {
  list-style: none; }
#sidebar ul {
  list-style: none outside none;
  margin: 0px; }
  #sidebar ul li a {
    display: block;
    color: #000;
    text-decoration: none;
    border-bottom: 1px solid #cccccc;
    width: 205px;
    padding: 3px 0px 3px 10px;
    font: 0.85em/150% "robotoregular", Arial, sans-serif; }
    #sidebar ul li a:hover {
      background: none repeat scroll 0% 0% #fbfcf8; }
  #sidebar ul li:last-child {
    margin-bottom: 10px; }
    #sidebar ul li:last-child a {
      border-bottom: none; }

#page-sub-nav li.current_page_item a {
  background: #85b349;
  color: #fff;
  font: 0.85em/150% "robotobold", Arial, sans-serif; }
  #page-sub-nav li.current_page_item a:hover {
    color: #85b349; }

.widget-title {
  color: #85b349;
  display: block; }

#page-sub-nav .children {
  display: none; }

/* end sidebar stuff */
/* Footer Stuff */
footer {
  margin-bottom: 30px; }

#footer-bar {
  min-height: 85px;
  width: 100%;
  background-color: #85b349;
  color: #fff;
  margin-bottom: 20px;
  padding: 10px 0; }

.footer-logo {
  max-width: 95%;
  height: auto; }

.ezcol {
  margin-bottom: 10px; }

.footer-text {
  font: 0.7em/150% "robotoregular", Arial, sans-serif; }
  .footer-text a {
    color: #000; }

.footer_nav_container {
  width: 100%;
  margin-left: auto;
  margin-right: auto; }

.footer_nav_container ul {
  list-style: none outside none;
  margin-bottom: 0; }
  .footer_nav_container ul li {
    display: inline;
    float: left;
    border-right: 1px solid #c1c5bc;
    margin: 0 5px;
    padding-right: 5px; }
    .footer_nav_container ul li:last-child {
      border-right: 0; }
.footer_nav_container a {
  float: left;
  text-decoration: none;
  font: 0.7em/150% "robotoregular", Arial, sans-serif;
  padding: 0 5px;
  display: block;
  /*margin: 0px 5px 0px 0px;*/
  color: #c1c5bc; }

/* End Footer Stuff */
/* ------------------------------------------
	Breakpoints
-------------------------------------------*/
@media only screen and (max-width: 950px) {
  .top-bar-section ul li > a {
    font-size: 56%; } }
@media only screen and (max-width: 823px) {
  .top-bar-section ul li.active > a {
    width: 150px;
    font-size: 50%;
    margin: 3px;
    height: 39px; }

  .top-bar .toggle-topbar {
    display: block; }
    .top-bar .toggle-topbar a {
      font-size: 1.5rem;
      padding-top: 5px; } }
/* ------------------------------------------
	END Breakpoints
-------------------------------------------*/
/* -----------------------------------------
   Phones
----------------------------------------- */
@media only screen and (max-width: 767px) {
  .top-bar .toggle-topbar {
    padding-top: 0;
    padding-left: 40px; }

  .top-bar-section ul li > a {
    font-size: .85em; }

  .top-bar-section ul li.active > a {
    margin: 0;
    width: 100%;
    font-size: .85em;
    height: auto; }

  .header-logo {
    /*width: 60%;*/
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto; }

  #sidebar ul li a {
    width: auto; }

  #searchsubmit {
    margin-left: 91%; }

  .footer-logo {
    margin-bottom: 10px; }
    .footer-logo img {
      /*width: 60%;*/
      height: auto;
      display: block;
      margin-left: auto;
      margin-right: auto; } }
